enketo - enketo-express 1.76.1 dependencies status

Webforms evolved.

  • 56 Dependencies total
  • 49 Up to date
  • 2 Pinned, out of date
  • 5 Out of date
DependencyChangesRequiredStableLatestStatus
@babel/cli
    ^7.1.27.4.37.4.3
    @babel/core
      ^7.1.27.4.37.4.3
      @babel/polyfill
        ^7.0.07.4.37.4.3
        @babel/preset-env
          ^7.1.07.4.37.4.3
          aliasify
            2.1.x2.1.02.1.0
            babelify
              ^10.0.010.0.010.0.0
              basic-auth
                2.0.x2.0.12.0.1
                body-parser
                  1.x.x1.18.31.18.3
                  bristol
                    0.4.x0.4.00.4.0
                    busboy
                      0.3.x0.3.10.3.1
                      compression
                        1.x.x1.7.41.7.4
                        cookie-parser
                          1.4.x1.4.41.4.4
                          csurf
                            1.9.x1.9.01.9.0
                            db.js
                              0.15.00.15.00.15.0
                              debug
                                4.1.x4.1.14.1.1
                                enketo-core
                                  github:enketo/enketo-core.git#038a53b05.2.25.2.2
                                  enketo-transformer
                                    1.30.11.30.11.30.1
                                    express
                                      4.x.x4.16.45.0.0-alpha.7
                                      grunt
                                        ^1.0.31.0.41.0.4
                                        grunt-env
                                          0.4.x0.4.40.4.4
                                          grunt-i18next
                                            0.2.x0.2.00.2.0
                                            grunt-sass
                                              3.0.x3.0.23.0.2
                                              grunt-shell-spawn
                                                0.4.x0.4.00.4.0
                                                grunt-terser
                                                  ^0.1.00.1.00.1.0
                                                  i18next
                                                    15.0.x15.0.915.0.9
                                                    i18next-browser-languagedetector
                                                      3.0.x3.0.13.0.1
                                                      i18next-express-middleware
                                                        ^1.0.91.8.01.8.0
                                                        i18next-node-fs-backend
                                                          2.1.x2.1.32.1.3
                                                          i18next-xhr-backend
                                                            2.0.x2.0.12.0.1
                                                            jquery
                                                              3.3.x3.4.03.4.0
                                                              jszip
                                                                ^3.1.53.2.13.2.1
                                                                jwt-simple
                                                                  0.5.x0.5.60.5.6
                                                                  libxslt
                                                                    0.6.50.7.00.7.0
                                                                    load-grunt-tasks
                                                                      4.x.x4.0.04.0.0
                                                                      lodash
                                                                        4.17.x4.17.114.17.11
                                                                        morgan
                                                                          1.x.x1.9.11.9.1
                                                                          node-forge
                                                                            ^0.7.60.8.20.8.2
                                                                            node-sass
                                                                              ^4.9.24.11.04.11.0
                                                                              papaparse
                                                                                4.6.x4.6.35.0.0-beta.0
                                                                                pug
                                                                                  2.0.32.0.32.0.3
                                                                                  puppeteer
                                                                                    ^1.2.01.14.01.14.0-next.1555723800354
                                                                                    redis
                                                                                      2.8.02.8.02.8.0
                                                                                      request
                                                                                        2.88.x2.88.02.88.0
                                                                                        rollup
                                                                                          ^0.66.61.10.11.10.1
                                                                                          rollup-plugin-alias
                                                                                            ^1.4.01.5.11.5.1
                                                                                            rollup-plugin-commonjs
                                                                                              ^9.2.09.3.49.3.4
                                                                                              rollup-plugin-json
                                                                                                ^3.1.04.0.04.0.0
                                                                                                rollup-plugin-node-builtins
                                                                                                  ^2.1.22.1.22.1.2
                                                                                                  rollup-plugin-node-globals
                                                                                                    ^1.4.01.4.01.4.0
                                                                                                    rollup-plugin-node-resolve
                                                                                                      ^3.4.04.2.34.2.3
                                                                                                      serve-favicon
                                                                                                        2.x.x2.5.02.5.0
                                                                                                        time-grunt
                                                                                                          2.x.x2.0.02.0.0
                                                                                                          valid-url
                                                                                                            ^1.0.91.0.91.0.9
                                                                                                            vex-dialog-enketo
                                                                                                              github:enketo/vex-dialog.git#b6e0f01
                                                                                                              vex-js
                                                                                                                4.1.x4.1.04.1.0
                                                                                                                xml2js
                                                                                                                  0.4.x0.4.190.4.19
                                                                                                                  • 56 Dependencies total
                                                                                                                  • 49 Up to date
                                                                                                                  • 2 Pinned, out of date
                                                                                                                  • 5 Out of date